## cherrytree 0.23.1

=== debian/changelog ===
cherrytree (0.23.1-1) unstable; urgency=low

  * Initial release. (Closes: #580358)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 14 Oct 2011 00:51:59 -0700
