=== debian/control ===
Source: cherrytree
Section: editors
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), gettext,
 desktop-file-utils
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://www.giuspen.com/cherrytree/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/cherrytree/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/cherrytree/trunk

Package: cherrytree
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2,
 python-gtksourceview2, p7zip-full
Description: hierarchical note taking application
 CherryTree is a hierarchical note taking application, featuring rich text,
 syntax highlighting, images handling, hyperlinks, import/export with support
 for multiple formats, support for multiple languages, and more.
