=== debian/watch ===
version=3
http://www.giuspen.com/software/cherrytree-(.*)\.tar\.gz
