## cherrytree 0.25

=== debian/changelog ===
cherrytree (0.25-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 14 Jan 2012 16:55:58 -0800

cherrytree (0.24-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 28 Dec 2011 17:31:08 -0800
