## cherrytree 0.25.3

=== debian/changelog ===
cherrytree (0.25.3-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 10 Feb 2012 16:12:38 -0800
