## cherrytree 0.25.4

=== debian/changelog ===
cherrytree (0.25.4-1) unstable; urgency=low

  * New upstream release.
  * Add versioned dependency on python-gtk2 (>= 2.16).
  * Update Format header in debian/copyright to latest DEP-5 revision.
  * Bump standards version to 3.9.3, no changes required.
  * Bump dh compat level to 9.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 03 May 2012 22:53:41 -0700
