=== debian/control ===
Source: cherrytree
Section: editors
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends:
 debhelper (>= 9),
 desktop-file-utils,
 gettext,
 python (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://www.giuspen.com/cherrytree/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/cherrytree/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/cherrytree/trunk

Package: cherrytree
Architecture: all
Depends:
 p7zip-full,
 python-gtk2 (>= 2.16),
 python-gtksourceview2,
 ${misc:Depends},
 ${python:Depends}
Description: hierarchical note taking application
 CherryTree is a hierarchical note taking application, featuring rich text,
 syntax highlighting, images handling, hyperlinks, import/export with support
 for multiple formats, support for multiple languages, and more.
