## cherrytree 0.28

=== debian/changelog ===
cherrytree (0.28-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.4, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 13 Oct 2012 18:54:17 -0700

cherrytree (0.27.1-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 01 Oct 2012 22:29:16 -0700

cherrytree (0.27-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 18 Sep 2012 22:10:03 -0700

cherrytree (0.26.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file to look for .bz2/.xz tarballs.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 25 Aug 2012 20:22:50 -0700
