## cherrytree 0.28.5

=== debian/changelog ===
cherrytree (0.28.5-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 20 Nov 2012 16:52:01 -0800

cherrytree (0.28.4-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 11 Nov 2012 17:06:44 -0800
