=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gettext,
  python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.giuspen.com/cherrytree/
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/cherrytree/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/cherrytree/trunk
