## cherrytree 0.29

=== debian/changelog ===
cherrytree (0.29-1) unstable; urgency=low

  * New upstream release.
  * Fix lintian tag vcs-field-not-canonical.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 10 Jan 2013 21:42:21 -0800
