## cherrytree 0.29.2

=== debian/changelog ===
cherrytree (0.29.2-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 30 Jan 2013 21:43:46 -0800
