=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.4
 Homepage: http://www.giuspen.com/cherrytree/
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/cherrytree/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/cherrytree/trunk
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/cherrytree/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/cherrytree/trunk
 
 Package: cherrytree
 Architecture: all
