## cherrytree 0.29.4

=== debian/changelog ===
cherrytree (0.29.4-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 21 Mar 2013 21:42:14 -0700

cherrytree (0.29.3-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 13 Mar 2013 18:42:59 -0700
