## cherrytree 0.30.5

=== debian/changelog ===
cherrytree (0.30.5-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 31 Aug 2013 03:00:39 -0700

cherrytree (0.30.2-1) unstable; urgency=low

  * New upstream release.
  * Add dependency on python-enchant.
  * Update debian/copyright since cherrytree is now GPL-3+.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 28 Aug 2013 01:49:29 -0700

cherrytree (0.30.1-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 24 Aug 2013 03:10:17 -0700
