=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Architecture: all
 Depends:
  p7zip-full,
+ python-enchant,
  python-gtk2 (>= 2.16),
  python-gtksourceview2,
  ${misc:Depends},
