## cherrytree 0.31.5

=== debian/changelog ===
cherrytree (0.31.5-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on python-appindicator.
  * Bump standards version to 3.9.5, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 20 Dec 2013 15:47:17 -0800
