## cherrytree 0.32.0

=== debian/changelog ===
cherrytree (0.32.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 05 Jan 2014 01:13:32 -0800
