=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gettext,
  python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.giuspen.com/cherrytree/
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/cherrytree/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/cherrytree/trunk
@@ -17,6 +17,7 @@
 Architecture: all
 Depends:
  p7zip-full,
+ python-appindicator,
  python-enchant,
  python-gtk2 (>= 2.16),
  python-gtksourceview2,
