## cherrytree 0.34.0

=== debian/changelog ===
cherrytree (0.34.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 06 Aug 2014 23:47:49 -0700

cherrytree (0.33.4-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 31 May 2014 13:05:51 -0700

cherrytree (0.33.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 25 May 2014 01:10:44 -0700

cherrytree (0.33.1-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on python-dbus.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 11 May 2014 20:40:06 -0700

cherrytree (0.33.0-1) unstable; urgency=medium

  * New upstream release.
  * Update email address.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 26 Apr 2014 15:19:12 -0700
