## cherrytree 0.34.1

=== debian/changelog ===
cherrytree (0.34.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 16 Aug 2014 23:37:12 -0700
