=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cherrytree
 Section: editors
 Priority: optional
-Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
+Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper (>= 9),
  desktop-file-utils,
@@ -18,6 +18,7 @@
 Depends:
  p7zip-full,
  python-appindicator,
+ python-dbus,
  python-enchant,
  python-gtk2 (>= 2.16),
  python-gtksourceview2,
