## cherrytree 0.35.2

=== debian/changelog ===
cherrytree (0.35.2-1) unstable; urgency=medium

  * New upstream release.
  * Move maintainership of package to the Python Applications Packaging Team
    <python-apps-team@lists.alioth.debian.org>.
    - Add myself to Uploaders.
  * Bump standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 15 Oct 2014 23:50:58 -0700
