## cherrytree 0.35.5

=== debian/changelog ===
cherrytree (0.35.5-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 05 Dec 2014 00:00:16 -0800

cherrytree (0.35.4-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 10 Nov 2014 00:31:31 -0800

cherrytree (0.35.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 05 Nov 2014 23:34:38 -0800
