## cherrytree 0.35.6

=== debian/changelog ===
cherrytree (0.35.6-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 29 Dec 2014 17:04:42 -0800
