## cherrytree 0.35.7

=== debian/changelog ===
cherrytree (0.35.7-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 03 Feb 2015 01:18:43 -0800
