## cherrytree 0.35.8

=== debian/changelog ===
cherrytree (0.35.8-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 01 Jun 2015 02:42:00 -0700
