## cherrytree 0.35.9

=== debian/changelog ===
cherrytree (0.35.9-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 06 Jul 2015 23:38:38 -0700
