=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: cherrytree
 Section: editors
 Priority: optional
-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper (>= 9),
  desktop-file-utils,
  gettext,
  python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.giuspen.com/cherrytree/
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/cherrytree/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/cherrytree/trunk
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cherrytree/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/cherrytree/trunk/
 
 Package: cherrytree
 Architecture: all
