## cherrytree 0.35.10

=== debian/changelog ===
cherrytree (0.35.10-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 17 Aug 2015 23:15:51 -0700
