## cherrytree 0.35.11

=== debian/changelog ===
cherrytree (0.35.11-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dep on dh-python.
  * Drop Debian menu file as per tech-ctte decision.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 08 Oct 2015 23:10:39 -0700
