=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper (>= 9),
  desktop-file-utils,
+ dh-python,
  gettext,
  python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
