## cherrytree 0.36.2

=== debian/changelog ===
cherrytree (0.36.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 20 Dec 2015 22:59:16 -0800
