## cherrytree 0.36.3

=== debian/changelog ===
cherrytree (0.36.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 23 Dec 2015 22:26:54 -0800
