## cherrytree 0.36.4

=== debian/changelog ===
cherrytree (0.36.4-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 26 Jan 2016 21:35:31 -0800
