=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Standards-Version: 3.9.6
 Homepage: http://www.giuspen.com/cherrytree/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cherrytree/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/cherrytree/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/cherrytree/trunk/
 
 Package: cherrytree
 Architecture: all
