## cherrytree 0.36.9

=== debian/changelog ===
cherrytree (0.36.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.7, no changes required.
  * Update watch file.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 06 Apr 2016 20:01:32 -0700
