=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gettext,
  python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.giuspen.com/cherrytree/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cherrytree/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/cherrytree/trunk/
