=== debian/watch ===
version=3
http://www.giuspen.com/cherrytree/ http://www.giuspen.com/software/cherrytree-(.*)\.tar\.(?:gz|bz2|xz)
