## cherrytree 0.37.0

=== debian/changelog ===
cherrytree (0.37.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 27 May 2016 01:51:05 -0700
