## cherrytree 0.37.1

=== debian/changelog ===
cherrytree (0.37.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 19 Jun 2016 22:42:29 -0700
