## cherrytree 0.37.2

=== debian/changelog ===
cherrytree (0.37.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 10 Jul 2016 20:54:39 -0700
