## cherrytree 0.37.6

=== debian/changelog ===
cherrytree (0.37.6-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 24 Oct 2016 21:48:13 -0700

cherrytree (0.37.5-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 02 Oct 2016 18:26:04 -0700

cherrytree (0.37.4-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 01 Sep 2016 23:19:07 -0700
