=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python-appindicator,
  python-dbus,
  python-enchant,
+ python-chardet,
  python-gtk2 (>= 2.16),
  python-gtksourceview2,
  ${misc:Depends},
