## cherrytree 0.38.5

=== debian/changelog ===
cherrytree (0.38.5-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper compat 9 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 24 Aug 2018 10:54:17 -0700

cherrytree (0.38.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Remove dependency on python-appindicator: package removed from Debian and
    it's not required for Kali

 -- Sophie Brun <sophie@freexian.com>  Fri, 13 Jul 2018 10:32:28 +0200

cherrytree (0.38.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 09 Apr 2018 12:14:16 +0200

cherrytree (0.38.2-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 4269)

 -- Sophie Brun <sophie@freexian.com>  Tue, 10 Oct 2017 15:58:51 +0200
