=== debian/control ===
Source: cherrytree
Section: editors
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
Standards-Version: 4.1.5
Homepage: http://www.giuspen.com/cherrytree
Vcs-Git: git://git.kali.org/packages/cherrytree.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/cherrytree.git;a=summary

Package: cherrytree
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         p7zip-full,
         python-chardet,
         python-dbus,
         python-enchant,
         python-gtk2 (>= 2.16),
         python-gtksourceview2
Description: hierarchical note taking application
 This package contains a hierarchical note taking application, featuring rich
 text and syntax highlighting, images handling, hyperlinks, import/export with
 support for multiple formats, support for multiple languages, and more.
