=== debian/tests/control ===
Test-Command: cherrytree -h
