=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cherrytree-$1.tar.gz%" \
   https://github.com/giuspen/cherrytree/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
