## cherrytree 0.38.7

=== debian/changelog ===
cherrytree (0.38.7-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Jan 2019 12:24:45 -0800

cherrytree (0.38.6-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - bugfix – do not throw error when failing to clean temporary
      directory (#392).
    - bugfix – workaround for locale.get issues (#395).
    - bugfix – import from html of table error resulting in paste from clipboard
      error (#236).
    - bugfix – multilevel numbered lists not restarting from one.
    - bugfix – wrap line with a single very long word (#378).
    - todo list characters configurable in config.cfg (#339).
    - import from zim, support for codebox (#386).

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 31 Oct 2018 17:49:36 -0700
