## cherrytree 0.38.8

=== debian/changelog ===
cherrytree (0.38.8-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Improved implementation of deletion of recent documents entry.
    - Ctrl+Space to toggle To-Do List Item State.
    - Fix detection of missing installation of xterm required in code execution
      on Linux (with default settings).
    - Horizontal rule insert without hard coded newline before
      (still newline after).
    - updated Spanish language (Daniel).
    - updated Greek language (Delphina).
    - updated Armenian language (Seda).

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 28 Feb 2019 15:51:36 -0800
