## cherrytree 0.38.9

=== debian/changelog ===
cherrytree (0.38.9-0.1~mx19+1) mx; urgency=medium

  * Initial packaging for MX-1
  * Removed default debian folder and redebianized
  * New upstream release

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 04 Dec 2019 10:27:04 -0500
