## cherrytree 0.38.11

=== debian/changelog ===
cherrytree (0.38.11-0~mx19+1) mx; urgency=medium

  * Package new upstream release for MX 19.
  * Fixed regression of 0.38.10, could no longer print

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sun, 26 Jan 2020 15:02:44 -0500
