=== debian/control ===
Source: cherrytree
Section: editors
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Giuseppe Penone <giuspen@gmail.com>
Build-Depends:
 debhelper (>= 9),
 desktop-file-utils,
 dh-python,
 gettext,
 python (>= 2.6.6-3~),
 python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://www.giuspen.com/cherrytree/
Vcs-Git: https://github.com/giuspen/cherrytree.git
Vcs-Browser: https://github.com/giuspen/cherrytree

Package: cherrytree
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 p7zip-full,
 python-dbus,
 python-enchant,
 python-chardet,
 python-gtk2 (>= 2.16),
 python-gtksourceview2
Description: hierarchical note taking application
 CherryTree is a hierarchical note taking application, featuring rich text,
 syntax highlighting, images handling, hyperlinks, import/export with support
 for multiple formats, support for multiple languages, and more.
