=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  desktop-file-utils,
  dh-python,
  gettext,
- python (>= 2.6.6-3~),
- python-setuptools
+ python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.5
 Homepage: http://www.giuspen.com/cherrytree/
@@ -19,14 +18,15 @@
 Package: cherrytree
 Architecture: all
 Depends:
- ${python:Depends},
- ${misc:Depends},
  p7zip-full,
  python-dbus,
  python-enchant,
  python-chardet,
  python-gtk2 (>= 2.16),
- python-gtksourceview2
+ python-gtksourceview2,
+ ${misc:Depends}
+Recommends:
+ python-appindicator
 Description: hierarchical note taking application
  CherryTree is a hierarchical note taking application, featuring rich text,
  syntax highlighting, images handling, hyperlinks, import/export with support
