## cherrytree 0.39.2

=== debian/changelog ===
cherrytree (0.39.2-0~mx17+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 17/18.
  * Added debian/source/format 3.0 (quilt)
  * Added upstream removed Build-Depends: python-setuptools back

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Tue, 07 Apr 2020 23:29:36 -0400

cherrytree (0.39.2-0) bionic; urgency=low

  * fix very slow node creation (#686)
  * fix Wrong "." processing in "Replace in Nodes Names" (RegExp mode) (#689)
  * workaround for dead_diaeresis, dead_acute on win32 (#427, #688)
  * fix for table's cell content lost unless you explicitly press Enter (#700)
  * fix Control/command key deselects (un-highlights) text in table (#699)
  * fix Keyboard shortcuts for sorting do not work (#305, work of @Mammoets)
  * the porting to Gtkmm3 will shortly produce the first testing version thanks to the hard work of Evgenii (@txe)


 -- Giuseppe Penone <giuspen@gmail.com>  Sat, 04 Apr 2020 15:32:32 +0100
