=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  desktop-file-utils,
  dh-python,
  gettext,
- python (>= 2.6.6-3~)
+ python (>= 2.6.6-3~),
+ python-setuptools
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.5
 Homepage: http://www.giuspen.com/cherrytree/
