## cherrytree 0.39.3

=== debian/changelog ===
cherrytree (0.39.3-0~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Added debian/source/format 3.0 (quilt)
  * Added upstream removed Build-Depends: python-setuptools back

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Fri, 08 May 2020 22:46:33 -0400

cherrytree (0.39.3-0) bionic; urgency=low

  * Forbid to use '<' and '>' in password in PyGtk2 (#765) - all characters will be available in upcoming Gtkmm3 version currently under testing
  * After toggle tree visibility with tree that becomes visible, the tree gets the focus (tree gets hidden, text gets the focus)
  * Possibility to disable triple click selecting the whole paragraph, currently only editing directly config.cfg (look for triple_click_paragraph)
  * Updated language German from new maintainer Stefan Pöschel
  * Updated language Finnish (Henri Kaustinen)
  * Small fixes to Spanish translation (Roberto Vaquerizo)


 -- Giuseppe Penone <giuspen@gmail.com>  Sun, 03 May 2020 07:25:25 +0100
