=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cherrytree
 Section: editors
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Giuseppe Penone <giuspen@gmail.com>
 Build-Depends:
  debhelper (>= 9),
