=== future/src/ct/CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,25 @@
 
 add_compile_options(-Wall -Wextra -Wunreachable-code -Wuninitialized)
 
+if(USE_NLS)
+    add_definitions(-DHAVE_NLS)
+endif()
+
 # Generating icons
 execute_process(
-    COMMAND python3 ${CMAKE_SOURCE_DIR}/scripts/gresource_to_c.py
+    COMMAND ${PYTHON_EXEC} ${CMAKE_SOURCE_DIR}/scripts/gresource_to_c.py
     WORKING_DIRECTORY ${CMAKE_SOURCE_DIR}
 )
+
+# Generating rc file (with icon) for windows
+if(MINGW)
+    add_custom_command(OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/cherrytree_rc.o
+                       COMMAND windres.exe -I${CMAKE_SOURCE_DIR}/icons 
+                                           -i${CMAKE_SOURCE_DIR}/data/windows.rc
+                                           -o ${CMAKE_CURRENT_BINARY_DIR}/cherrytree_rc.o )
+    set(CHERRY_EXE_RC ${CMAKE_CURRENT_BINARY_DIR}/cherrytree_rc.o)
+endif(MINGW)
+
 
 set(CT_SHARED_FILES
     ct_actions_edit.cc
@@ -14,8 +28,10 @@
     ct_actions_find.cc
     ct_actions_format.cc
     ct_actions_others.cc
+    ct_actions_import.cc
     ct_actions_tree.cc
     ct_actions_view.cc
+    ct_actions_help.cc
     ct_app.cc
     ct_clipboard.cc
     ct_codebox.cc
@@ -39,7 +55,12 @@
     ct_table.cc
     ct_treestore.cc
     ct_widgets.cc
-)
+    ct_parser_text.cc
+    ct_parser_md.cc
+    ct_parser.cc
+    ct_process.cc
+    ct_filesystem.cc
+    )
 
 add_library(cherrytree_shared STATIC ${CT_SHARED_FILES})
 target_link_libraries(cherrytree_shared
@@ -50,11 +71,22 @@
     ${GSPELL_LIBRARIES}
     ${LIBXML_LIBRARIES}
     ${SQLITE_LIBRARIES}
+    ${CURL_LIBRARIES}
     pthread
     7za_static
+    spdlog::spdlog
 )
 
-add_executable(cherrytree ct_main.cc icons.gresource.cc)
+target_include_directories(cherrytree_shared PUBLIC "..")
+
+
+add_executable(cherrytree ct_main.cc icons.gresource.cc ${CHERRY_EXE_RC})
 target_link_libraries(cherrytree cherrytree_shared)
 
+if(APPLE)
+  target_link_libraries(cherrytree "-framework Foundation -framework AppKit")
+elseif(WIN32)
+  target_link_libraries(cherrytree "-mwindows")
+endif()
+
 set_target_properties(cherrytree PROPERTIES RUNTIME_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}")
